## Orc Orc — Library Initialization |

## Functions

void | orc_init ()
const char * | orc_version_string ()

## Description

## Functions

### orc_init ()

    void
    orc_init (void);

This function initializes the Orc library, and should be called before using any other Orc function. Subsequent calls to this function have no effect.

### orc_version_string ()

    const char *
    orc_version_string (void);

Returns the orc version as a string. This will be either a triplet like "0.4.25" or with an additional nano number like "0.4.25.1".

Since: 0.4.25

## Types and Values